rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - b -

- BACount : Spec_s
- BANames : Spec_s
- basedir : rpmrepo_s
- baseName : fileIndexEntry_s , fingerPrint_s
- baseNameLen : fileIndexEntry_s
- baseurl : rpmrepo_s , headerToken_s
- BASpecs : Spec_s
- begin : rpmop_s
- bits : tokenBits_s , pbm_set
- blob : headerToken_s , rpmDataType_u
- bloblen : headerToken_s
- bt_dup_pg : dbiBStats_s
- bt_dup_pgfree : dbiBStats_s
- bt_free : dbiBStats_s
- bt_int_pg : dbiBStats_s
- bt_int_pgfree : dbiBStats_s
- bt_leaf_pg : dbiBStats_s
- bt_leaf_pgfree : dbiBStats_s
- bt_levels : dbiBStats_s
- bt_magic : dbiBStats_s
- bt_minkey : dbiBStats_s
- bt_ndata : dbiBStats_s
- bt_nkeys : dbiBStats_s
- bt_over_pg : dbiBStats_s
- bt_over_pgfree : dbiBStats_s
- bt_pagesize : dbiBStats_s
- bt_re_len : dbiBStats_s
- bt_re_pad : dbiBStats_s
- bt_version : dbiBStats_s
- bucket : rpmhookTable_s
- buckets : hashTable_s
- buf : urlinfo_s , rpmdc_s
- bufAlloced : urlinfo_s
- build : Spec_s
- buildAmount : rpmBuildArguments_s
- buildChar : rpmBuildArguments_s
- buildMode : rpmBuildArguments_s
- buildRootURL : FileList_s
- buildSubdir : Spec_s
- bytes : rpmop_s
- bytesRemain : _FD_s